@charset "euc-kr";
* { 
	outline: none;
	box-sizing: border-box; 
}
body { 
	font-family: 'Noto Sans KR', sans-serif;  
}
input, 
select { 
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	font-family: 'Noto Sans KR', sans-serif; 
	font-size: 18px;
	border: 1px solid #ddd;
	box-sizing: border-box;
}
input::placeholder, 
select::placeholder { 
	color: #999; 
}
input::focus { 
	border-color: #b5b5b5; 
}
div.goodedu_join { 
	width: 1000px; 
}
.goodedu_join form {
	display: flex;
	justify-content: space-between;
	gap: 0 50px;
	position: relative;
	margin: auto;
	padding: 54px 50px 60px;
	width: 1000px;
	background: #fff url('/images/event/form/bg_consul_img.png') no-repeat right bottom;
	border-radius: 50px;
}
.goodedu_join form input { 
	width: 100%; 
}
.goodedu_join form ul { 
	flex: 0 0 50%; 
}
.goodedu_join form li { 
	display: flex; 
}
.goodedu_join form li:not(:first-child) { 
	margin: 25px 0 0;; 
}
.goodedu_join form li > h4 { 
	flex: 0 0 150px;
	line-height: 60px;
	font-size: 23px;
	font-weight: 700;
	color: #011725;
	letter-spacing: -2px;
	vertical-align: top;
}
.goodedu_join form li > h4::before { 
	content: "";
	display: inline-block;
	clear: both;
	position: relative; top: -7px;
	margin: 0 7px 0 0;
	width: 5px; height: 5px;
	background: #011725;
	border-radius: 10px;
}
.goodedu_join form li > div { 
	flex: 0 0 calc(100% - 150px);
}
.goodedu_join form p { 
	margin: 8px 0 0;
	color: #999;
	font-size: 14px;
	letter-spacing: -1px;
}
.goodedu_join form p span { 
	color: #f00; 
}
.goodedu_join form li.tel-num + li { 
	margin-top: 0; 
}
.goodedu_join form li.tel-num input { 
}
.goodedu_join form .tel-num select,
.goodedu_join form .tel-num input { 
	padding: 0;
	width: 80px;
	text-align: center;
}
.goodedu_join form .join-terms { 
	color: #011725; 
	letter-spacing: -1px;
}
.goodedu_join form .join-terms b { 
	display: inline-block;
	font-weight: 500; 
}
.goodedu_join form .join-terms b input { 
	width: auto; height: auto;
	line-height: 1;
}
.goodedu_join form .join-terms b label { 
	margin: 0 0 0 5px; 
}
.goodedu_join form .join-terms a { 
	display: inline-block;
	margin: 0 0 0 10px;
	font-size: 18px;
	font-weight: 700;
	color: #2491ea;
}
.goodedu_join form .join-terms a::after { 
	content: "";
	display: block;
	clear: both;
	width: 100%; height: 1px;
	background: #2491ea;
}
.goodedu_join form .join-terms a:hover { 
	text-decoration: none; 
}
.goodedu_join form .join-terms h3 { 
	position: absolute; right: 204px; bottom: 97px;
	line-height: 1.2;
	font-size: 38px;
	font-weight: 700;
	color: #011725;
}
.goodedu_join form .join-terms h3 span { 
	color: #f00; 
}
.goodedu_join form .join-terms h3 small { 
	display: block;
	font-size: 45px; 
	color: #2491ea;
	letter-spacing: -2px;
}
.all_go_btn {
	display: block;
	margin: 80px auto 0;
	width: 700px;
	height: 120px;
	line-height: 120px;
	background: #1c1c1c;
	color: #fff;
	border-radius: 120px;
	box-shadow: 0px 7px 0px 0px rgba(0, 0, 0, 0.2);
	font-size: 39px;
	text-align: center;
	transition: 0.3s;
}
.all_go_btn strong {
	font-size: 43px;
	color: yellow;
}
.all_go_btn:hover {
	text-decoration: none;
	background: #052557;
}

